Linux repositories inspector

python3-apt - Dependencies

breaks
Debian iconDebian (1.8.4.1)
10.0 buster/main
10.0 buster-proposed-updates/main
Debian iconDebian (1.4.1)
9.0 stretch/main
9.0 stretch-proposed-updates/main
Ubuntu iconUbuntu (1.9.8)
20.04 focal/main
20.04 focal-proposed/main
Ubuntu iconUbuntu (1.9.10)
20.04 focal-proposed/main
Ubuntu iconUbuntu (1.9.0ubuntu1.3)
19.10 eoan-security/main
19.10 eoan-updates/main
Ubuntu iconUbuntu (1.8.5~ubuntu0.3)
19.04 disco-security/main
19.04 disco-updates/main
Ubuntu iconUbuntu (1.8.4)
19.04 disco/main
19.04 disco-proposed/main
Ubuntu iconUbuntu (1.7.1)
18.10 cosmic-updates/main
Ubuntu iconUbuntu (1.7.0)
18.10 cosmic/main
Ubuntu iconUbuntu (1.6.5ubuntu0.2)
18.04 LTS bionic-security/main
18.04 LTS bionic-updates/main
Ubuntu iconUbuntu (1.6.0)
18.04 LTS bionic/main
Ubuntu iconUbuntu (1.4.0~beta3build2)
17.10 artful/main
Ubuntu iconUbuntu (1.1.0~beta1ubuntu0.16.04.8)
16.04 LTS xenial-security/main
16.04 LTS xenial-updates/main
Ubuntu iconUbuntu (1.1.0~beta1build1)
16.04 LTS xenial/main
apt-xapian-indexnonono0.51~nononononononononono
kthreshernonono1.4.0-1nononononononononono
python-apt0.7.98+nmu10.7.98+nmu10.7.98+nmu10.7.98+nmu10.7.98+nmu10.7.98+nmu10.7.98+nmu10.7.98+nmu10.7.98+nmu10.7.98+nmu10.7.98+nmu10.7.98+nmu10.7.98+nmu10.7.98+nmu1
depends
libapt-inst2.01.7~alpha2ubuntu1~1.4~beta3nonono1.7~alpha2ubuntu1~1.7~alpha2ubuntu1~1.7~alpha2ubuntu1~1.7~alpha2ubuntu1~1.6.5~1.4~beta31.4~beta31.2.28~1.1~exp9
libapt-pkg5.01.7.0~alpha3~1.4~beta3nonono1.7.0~alpha3~1.7.0~alpha3~1.7.0~alpha3~1.7.0~alpha3~1.6.5~1.4~beta31.4~beta31.2.28~1.1~exp9
libapt-pkg5.90nononono1.9.0~nonononononononono
libapt-pkg6.0nono1.9.11~1.9.11~nononononononononono
libc62.142.142.142.142.142.142.142.142.142.142.142.142.142.14
libgcc-s1nono3.03.0nononononononononono
libgcc11:3.01:3.0nono1:3.01:3.01:3.01:3.01:3.01:3.01:3.01:3.01:3.01:3.0
libstdc++65.25.25.25.25.25.25.25.25.25.25.25.25.25.2
python-apt-commonyesyesyesyesyesyesyesyesyesyesyesyesyesyes
python33.7~3.5~3.8~3.8~3.7~3.7~3.7~3.6~3.6~3.6~3.6~3.6~3.5~3.5~
python3:any3.3~3.3.2-2~yesyes3.3~3.3~3.3~3.3~3.3~3.3.2-2~3.3.2-2~3.3.2-2~nono
provides
python3.5-aptnoyesnonononononononononoyesyes
python3.6-aptnononononononoyesyesyesyesyesnono
python3.7-aptyesnononoyesyesyesyesyesnonononono
python3.8-aptnonoyesyesnononononononononono
recommends
iso-codesyesyesyesyesyesyesyesyesyesyesyesyesyesyes
lsb-releaseyesyesyesyesyesyesyesyesyesyesyesyesyesyes
replaces
python-apt0.7.98+nmu10.7.98+nmu10.7.98+nmu10.7.98+nmu10.7.98+nmu10.7.98+nmu10.7.98+nmu10.7.98+nmu10.7.98+nmu10.7.98+nmu10.7.98+nmu10.7.98+nmu10.7.98+nmu10.7.98+nmu1
suggests
aptyesyesyesyesyesyesyesyesyesyesyesyesnono
python-apt-docyesyesyesyesyesyesyesyesyesyesyesyesyesyes
python3-apt-dbgyesyesyesyesyesyesyesyesyesyesyesyesyesyes
⇧ Top